Subject: Re: postprocessor, CAD/CAM

From: [email-masked] (fred may)
Date: 31 Jul 1996 22:41:54 GMT

In article <[email-masked]>, [email-masked] says...
>
>Good Morning or Evening, as the case may be;
>        I am looking for a shareware or reasonably priced cad/cam 
>program that will import dxf or dwg files and output them to "G code".
>(postprocessor). I am useing AH-HA artisan as a driver program into a 
>Bridgeport milling machine. Seems to workfine.I looked at vector-cad 
>about a year ago. Seemed to do ok at the time. was about $250/300 at 
the 
>time. Checked wity the distributor this a.m. He said that is now about 
>$3200 for full 3d system. Rediculous for a shade tree mechanic. many 
>thanks in advance.
>                        Fred May
>